﻿body {
    color: #555;
    /*overflow:hidden;*/
}

.submitLoad {
    display: inline-block;
    padding-left: 20px;
    background: url(/img/sessions/ajaxLoader666.gif) no-repeat 0 0 transparent;
}


#Time, #Search{ display: none;}

/*=====================================
---------- STRUCTURE ------------------
=====================================*/


.q-wrapper {
    position: relative;
    width: calc(100% - 20px);

}

#filterBar {
    margin-bottom: 10px;
}


.q-main {
    width: calc(100% - 330px);
    position: relative;
    overflow:auto;
    max-height: 4903px;
    float:left;
    bottom: 15px;
}


#filters {
    /*position: absolute;*/
    right: 0px;
    width: 330px;
    background-color: white;
    z-index: 10000;
    overflow: auto;
}

.q-toggle-filters {
    background-image: url('/img/sessions/filter.png');
    height: 22px;
    width: 22px;
    background-size: 100% 100%;
    display: none;
    cursor: pointer;
    opacity: .5;
}

    .q-toggle-filters:hover {
        opacity: .3;
    }


.q-top-paging {
    position: absolute;
    right: 250px;
    top: 10px;
}

.lx-date-group-title {
    color: #555;
    font-weight: bold;
    padding-left: 20px;
}

.lx-date-group {
    margin-bottom: 20px;
}

    .lx-date-group table {
        width: 100%;
    }

        .lx-date-group table td {
            vertical-align: top;
            border: solid 10px transparent;
        }

        .lx-date-group table tr td:first-of-type {
            border-right: solid 1px #999;
            text-align: right;
            width: 70px;
            padding-right: 10px;
        }

        .lx-date-group table tr td .lx-session:last-of-type {
            margin-bottom: 0px;
        }

.lx-session {
    color: black;
    margin-bottom: 5px;
    width: calc(100% - 30px);
    display: block;
    border-radius: 5px;
    position: relative;
    padding: 15px 15px 37px 15px;
    cursor: pointer;
}
.lx-session:not(.expanded):hover {
    opacity: .8;
}


.lx-session-list-speaker-image {
    height: 70px;
    border-radius: 50px;
}

.lx-session .lx-session-list-speaker {
    width: 90px;
    text-align: center;
    display: inline-block;
    margin-right: 10px;
    font-size: .9em;
    vertical-align: top;
        cursor: default;

}

    a.lx-session a.lx-session-list-speaker:hover {
        opacity: .8;
        cursor: pointer;
    }

.lx-session-title, .lx-session-title:hover, .lx-session-title:visited {
    color: white;
    display: inline-block;
    font-size: 1.1em;
}

.lx-session span {
    display: block;
}


.lx-session-list-item-label {
    font-weight: bold;
    margin-bottom: 5px;
}

    .lx-session-list-item-label:not(:first-of-type) {
        margin-top: 15px;
    }


.lx-session .lx-session-list-description {
    background-color: white;
    margin: 10px -13px -13px -13px;
    padding: 10px;
    display: none;
    font-size: .9em;
    border-radius: 3px;
}

.lx-session .lx-session-list-description:hover{
    cursor: default;
}

    .lx-session .lx-session-list-description.expanded {
        display: block;
    }


.lx-session-list-show-more {
    position: absolute;
    bottom: 0px;
    left: 10px;
    font-size: .75em;
    padding: 5px;
    color: #333;
    cursor: pointer;
	color:white;
}


.lx-session-speakers {
    font-size: .8em;
    padding-top: 8px;
    opacity: .8;
	color:white;
}

.lx-legend-icon {
    height: 20px;
    width: 20px;
    position: absolute;
    left: 5px;
    top: calc(50% - 10px);
    border-radius: 20px;
    border: solid 1px #ddd;
}

.lx-track-option {
    position: relative;
}

.lx-track-label {
    display: inline-block;
    width: calc(100% - 65px);
    margin-left: 25px;
}

#list {
    background-color: #FFFFFF;
    padding: 0;
    /*width: calc(100% - 350px); /*Same as .sideBar width*/*/
}



.mainCol {
    float: none;
    width: 100%;
    padding: 0;
}

.mainCol2 {
    float: none;
    width: 100%;
    padding: 0;
}

.mainCol3 {
    float: left;
    width: 730px;
    padding: 0;
}

#SessionBrowserControl {
    position: relative;
    top: -30px;
    z-index: 5;
}

ul.filterValueList {
    padding-left: 0;
    list-style: none;
}

/* ------------------- SIDE BAR ------------------ */

.wrapSideBarTop {
    background: none repeat scroll 0 0 transparent;
    float: right;
}

.wrapSideBarTop2 {
    background: none repeat scroll 0 0 transparent;
    float: left;
}

.wrapSideBarBtm {
    float: left;
    padding-bottom: 59px;
}

.sideBar {
    padding-left: 2px;
    width: 185px;
    float: left;
}

/* =========================================================
	.sessionList
   ========================================================= */

.sessionList {
    border: 1px solid #CDCDCD;
    min-width: 250px;
    background-color: #FFFFFF;
    border-collapse: separate;
    -moz-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.1);
    table-layout: fixed;
    padding: 20px 10px 0 10px;
    margin-bottom: 20px;
}

div.sessionList > div:nth-child(2) {
    padding-top: 3em;
}

/* =========================================================
	.sessionList .row
   ========================================================= */

.row {

    font-size: 0.8em;
    /*padding: 10px;*/
}

.title {
    display: block;
    font-size: 1.5em;
    font-weight: normal;
    margin-bottom: 0.5em;
}

    .title,
    .title a,
    .title a:active,
    .title a:hover,
    .title a:visited {
        color: #10069F;
    }

.readDetail,
.sessionDetails {
    color: #828282;
}

.readDetail {
    background: url("/img/sessions/sessionArrow.png") no-repeat scroll right -2px transparent;
    cursor: pointer;
    padding-right: 17px;
    vertical-align: middle;
    padding-top: 2px;
}

    .readDetail:hover {
        text-decoration: underline;
    }

.sessionDetails {
    list-style: none;
    padding-left: 0px;
    margin: 5px 0;
}

.description {
    margin-top: 1em;
    padding: 1em;
}

.row p {
    margin: 0;
    padding: 0;
}


/* =========================================================
	Speaker Details
   ========================================================= */

#speakerName {
	font-weight: normal;
	font-family: Arial;
	font-size: 3em;
	line-height: 1;
	margin: 0;
	padding: 0;
	margin-bottom: 3px;
	color: #666;
}

#MainContent_HubbSpeakerDetail_jobTitle {
    font-size: 0.9em;
    font-style: italic;
    font-weight: normal;
    margin: 0 0 2em 0;
    padding: 0;
}

#MainContent_HubbSpeakerDetail_speakerSessions {
    font-size: 0.9em;
}


/* =========================================================
	Session Details
   ========================================================= */

#sessionTitle {
    font-size: 2.3em;
    font-family: Arial;
    font-weight: normal;
    margin: 0 0 0.3em 0;
}

.sessionSpeakers {
    font-size: 0.8em;
    margin: 0 0 1.5em 0;
}



#mainCont {
    width: 940px;
}

#connectWithUs,
#Track {
    /*display:none;*/
}

.sessionDetails .sessionItemLabel {
    display: inline-block;
    padding-right: 5px;
    color: #999999;
}



.readDetail.open {
    background-position: right -22px;
}

.twitter-share {
    float: right;
    margin-right: -73px;
}

    .twitter-share iframe {
        vertical-align: middle;
    }

/* ------------------- FORM --------------------- */

input,
select,
textarea {
    outline: none;
    vertical-align: middle;
    font: 10pt "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,sans-serif;
}

    input[type=checkbox],
    input[type=radio] {
        cursor: pointer;
    }

    input[type=radio] {
        margin-top: -1px;
    }

label {
    vertical-align: middle;
}




/* ------------------- PAGING -------------------- */

.sessionList .paging {
    position: relative;
}

.paging > span > span {
    background-color: #888888;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.3) inset;
    color: #FFFFFF;
    display: inline-block;
    font: bold 10pt/26px "Arial","Helvetica",sans-serif;
    height: 26px;
    margin-right: 5px;
    padding: 0 10px;
    vertical-align: middle;
}

.paging > span > a {
    background: -moz-linear-gradient(center top, #FFFFFF, #E5E5E5) repeat scroll 0 0 transparent;
    border: 1px solid #DDD;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
    color: #777777 !important;
    cursor: pointer;
    display: inline-block;
    font: bold 10pt/26px "Arial","Helvetica",sans-serif;
    height: 26px;
    margin-right: 5px;
    outline: medium none;
    overflow: hidden;
    padding: 0 10px;
    text-decoration: none !important;
    text-shadow: 1px 1px 1px #FFFFFF;
    vertical-align: middle;
}



@media (max-width: 990px) {
    .q-main{
        float:none;
        width:unset;
    }

    .q-wrapper {
        overflow: hidden;
    }

    #filterBar div {
        margin-top: 18px;
    }

    .q-toggle-filters {
        display: block;
        position: absolute;
        top: 13px;
        right: 10px;
    }

    #list {
        width: 100%; /*Same as .sideBar width*/
        -webkit-overflow-scrolling: touch;
    }

    #filters {
        right: -100%;
        width: 100%;
        width: 330px;
        max-width: 300px;
        top: 116px;
        height: 800px;
        min-height: 0px;
        max-height: 3000px;
        z-index: 100003;
        overflow: auto;
        transition: all ease-in .1s;
        border-left: solid 2px #eee;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        position: fixed;
    }

        #filters.expanded {
            right: 0px;
            transition: all ease-in .1s;
        }

    .q-top-paging {
        right: 40px;
    }

    .sessionList {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        border: none;
    }

}

@media (max-width: 600px) {
    .q-top-paging {
        position: relative;
        margin-top: 30px;
        margin-left: 80px;
    }

    .q-search, .q-wrapper .q-header .q-search input[type=text] {
        width: calc(100% - 40px);
        text-align: left;
    }

    #list {
        height: calc(100% - 89px);
    }

    #sessionTitle.lx-track-details-title, #speakerName{
        font-size: 1.5em;
    }
}
